
D4Science Infrastructure - Task #10366

Add ParthenosVO scope to all the dataminer instances

Nov 17, 2017 10:17 AM - Roberto Cirillo

Status: Closed Start date: Nov 17, 2017

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It's needed to add the following scope and the related key in the ansible playbook on every dataminer instances:

/d4science.research-infrastructures.eu/ParthenosVO

Related issues:

Blocks D4Science Infrastructure - Task #10121: Deploy DataMiner service on PA... Closed Oct 30, 2017 Nov 03, 2017

History

#1 - Nov 17, 2017 10:18 AM - Roberto Cirillo

- Blocks Task #10121: Deploy DataMiner service on PARTHENOS/PARTHENOS_LAB VRE added

#2 - Dec 04, 2017 10:31 AM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Sep 16, 2025 1/1

http://www.tcpdf.org

